Bug 16472 - Update MARC21 de-DE frameworks to Update 22 (April 2016)
Summary: Update MARC21 de-DE frameworks to Update 22 (April 2016)
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: MARC Bibliographic data support (show other bugs)
Version: master
Hardware: All All
: P5 - low enhancement (vote)
Assignee: Katrin Fischer
QA Contact: Marcel de Rooy
URL:
Keywords:
Depends on: 16460
Blocks:
  Show dependency treegraph
 
Reported: 2016-05-08 12:11 UTC by Katrin Fischer
Modified: 2017-06-14 22:13 UTC (History)
7 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Small patch
Text to go in the release notes:
Version(s) released in:


Attachments
Bug 16472: Update MARC21 de-DE frameworks to update 22 (April 2016) (12.38 KB, patch)
2016-05-09 21:31 UTC, Katrin Fischer
Details | Diff | Splinter Review
[SIGNED-OFF] Bug 16472: Update MARC21 de-DE frameworks to update 22 (April 2016) (12.53 KB, patch)
2016-05-10 00:42 UTC, Bernardo Gonzalez Kriegel
Details | Diff | Splinter Review
Bug 16472: Update MARC21 de-DE frameworks to update 22 (April 2016) (9.08 KB, patch)
2016-06-24 11:23 UTC, Marcel de Rooy
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Katrin Fischer 2016-05-08 12:11:24 UTC
Changes from bug 16460 for German web installer files.
Comment 1 Katrin Fischer 2016-05-08 12:16:36 UTC
Just finished translation, files for submitting should be ready tomorrow at:
http://translate.koha-community.org/files/
Comment 2 Katrin Fischer 2016-05-09 21:31:52 UTC Comment hidden (obsolete)
Comment 3 Héctor Eduardo Castro Avalos 2016-05-09 21:39:57 UTC
Add here Marc since he is the most appropriate person to sign-of
Comment 4 Bernardo Gonzalez Kriegel 2016-05-10 00:42:38 UTC
Created attachment 51356 [details] [review]
[SIGNED-OFF] Bug 16472: Update MARC21 de-DE frameworks to update 22 (April 2016)

To test:
1) Start with a fresh database
2) Check mandatory bibliographic and authority files
   load without problem using the German web installer
3) Check new fields/subfields are ok

Signed-off-by: Bernardo Gonzalez Kriegel <bgkriegel@gmail.com>
Not a german speaker but seems right :)
File loads without problem.
No errors
Comment 5 Marcel de Rooy 2016-06-24 11:23:23 UTC Comment hidden (obsolete)
Comment 6 Kyle M Hall 2016-06-24 13:41:29 UTC
Pushed to master for Koha 16.11, thanks Katrin!
Comment 7 Frédéric Demians 2016-08-01 11:55:27 UTC
Pushed in 16.05. Will be in 16.05.02.